package com.alihealth.d2d.provtest.mapper;

import com.alihealth.d2d.provtest.VO.DrugProductionInfoVO;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.alihealth.d2d.provtest.domain.DrugImportApplyInfo;
import org.apache.ibatis.annotations.Param;

/**
 * 药品进口信息数据子集(DrugImportApplyInfo)表数据库访问层
 *
 * @author makejava
 * @since 2025-06-10 14:29:20
 */
public interface DrugImportApplyInfoMapper extends BaseMapper<DrugImportApplyInfo> {

    /*
     *  根据药品追溯码查询药品生产信息
     */
    DrugProductionInfoVO selectByYpzsm(@Param("ypzsm") String ypzsm);
}

